# GetMediaMetaDataGuids

## Example Usage

```typescript
import { GetMediaMetaDataGuids } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetMediaMetaDataGuids = {
  id: "imdb://tt3032476",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `id`               | *string*           | :heavy_check_mark: | The GUID value.    | imdb://tt3032476   |